gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000472

MIT Kerberos5 の krshd および v4rcp における権限昇格の脆弱性

7.2
2007/04/01 00:00
CVE-2006-3083

JVNDB-2006-000472

MIT Kerberos5 の krshd および v4rcp における権限昇格の脆弱性
概要
Kerberos5 に含まれるプログラムである krshd および v4rcp には、setuid() システムコールの戻り値に対するチェックが不適切であるため、ユーザに許可される最大プロセス数等の特定のリソース制限のために setuid() システムコールが失敗した場合、これらプログラムに対して不適切に root 権限が付与されてしまう脆弱性が存在します。
想定される影響と対策
root 権限を取得される可能性があります。
JVNDB-2006-000472は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2006-3083
公表日2006/08/08 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。